---
# Banner
banner:
  class: dark
  image: "/images/banner.png"
  title: "Le compagnon du travailleur social"
  content: "CHILL est une application web open source, un logiciel métier dédié à l'accompagnement des personnes, pour améliorer et faciliter le travail social."
  button:
    enable: true
    label: "Essayer la démo"
    link: "http://demo.chill.social"

# Features
features:
  - 
    class: section-1
    image: "/images/service-10.png"
    title: 
    content:
    bulletpoints: 
    - "Conservez les traces de vos interactions au quotidien"
    - "Recherchez et partagez les infos à propos des personnes que vous accompagnez"
    - "Communiquez pour interagir en équipe"
    - "Disposez à tout moment des statistiques"

  - 
    class: section-2
    image: "/images/service-20.png"
    title: 
    content: "CHILL nourrit les travailleurs sociaux des informations dont ils ont besoin au quotidien, tout en leur offrant une vision d’ensemble sur la situation de vie, les dossiers et les parcours sociaux des personnes accompagnées."
    button:
      enable: false
      label: "Test button style"
      link: "#"

  - 
    class: section-3
    image: "/images/service-1.png"
    title: "Efficace, efficient et intuitif"
    content: "Parmi ses fonctionnalités les plus appréciées, il vous permet en quelques clics:"
    bulletpoints: 
    - "de **retrouver** toutes les informations sur les personnes accompagnées ;"
    - "de **générer** automatiquement une grande variété de documents et formulaires : attestation de rendez-vous, imprimés uniques, etc."
    - "de **fixer** des rendez-vous aux personnes accompagnées avec des rappels par sms, et de synchroniser les agendas en ligne ;"
    - "d’**effectuer** un suivi des décisions sur des documents et formulaires relevant de la décision de plusieurs membres du personnel ;"
    - "de **joindre** des pièces et documents à n’importe quel dossier par simple glisser-déposer depuis sa boîte mail, son ordinateur, etc."
    - "de **gérer** les droits d’accès aux dossiers d’usagers par service et localisation, voire de rendre complètement confidentielles certains dossiers ;"

  - 
    class: section-4
    image: "/images/service-3.png"
    title:
    content: "
    Via les divers supports et manuels pédagogiques mis à disposition, CHILL permet l’autonomie des utilisateurs et des administrateurs, que ce soit pour l'utiliser ou pour le configurer."
    button:
      enable: false
      label: "Support et manuels"
      link: "start/user"

  - 
    class: section-5 dark
    image: "/images/service-20.png"
    title: 
    content: 
    bulletpoints: 
    - "**Responsive et accessible depuis n’importe quel support informatique** (smartphone, ordinateur, tablette, etc.) afin de répondre aux enjeux de mobilité des travailleurs."
    - "**Propose une solution clé en main** *backend-frontend* aux nombreuses possibilités de paramétrage, qui peut être adaptée et installée dans différentes infrastructures techniques."
    - "**Respecte les principes du RGPD** de *privacy by design* et *security by design*, en offrant la possibilité aux administrateurs de paramétrer différents rôles, cercles d’utilisateurs et règles d’accès aux contenus."
    - "**S’inscrit dans la philosophie du logiciel libre** et dans un processus d’amélioration continue pour un code source restant ouvert, car l’argent public doit fabriquer du code public."

  - 
    class: section-6
    image: "/images/service-30.png"
    title: 
    content: "
    **Flexible et adaptable à de nombreuses réalités, CHILL s'adapte à une diversité de grosses comme de petites structures.**  
    <br><br>
    CHILL a été développé dans le cadre d'un processus participatif avec les travailleurs sociaux de différents secteurs, afin que le logiciel réponde à leur besoin et à une diversité de réalités de terrain. 
    <br><br>
    "

  - 
    class: section-7
    image: "/images/service-30.png" 
    title: "Ce qu'il faut retenir"
    content:
    bulletpoints: 
    - "une application qui facilite et améliore l’accompagnement social"
    - "un logiciel libre et clé en main, flexible et adaptable à de nombreuses réalités"
    - "un compagnon efﬁcace, efﬁcient et intuitif"
    - "une interface intuitive, rapide et facile au quotidien "

---